Subject: Get the body you always wanted , Try Acai Berry.

From: [email-masked]
Date: Tue, 14 Jul 2009 12:33:05 -0800

important discovery for all man kind, acai berry weight loss try it free

Acai diet will deliver results and rid you of your unwated weight.

Enter immediately http://www.alundwerkrim.biz/?wasjohmscixss